Description

Hello,

| was wondering if you could answer a question | have about weights and psu/strata variables for analysing Understanding Society
data.

If | want to analyse data from the BPHS, GPS, and EMB samples from Wave 2-5, which comes from both the self-completion
questionnaire and the main survey, should | use:

e_indscus_Iw: Longitudinal adult self-completion questionnaire weight
e_strata: Sampling strata
e_psu: Primary sampling unit

Many thanks for your time.

Kind regards
Orla

History

#1 - 02/23/2016 09:29 AM - Victoria Nolan

- Assignee changed from Orla McBride to Olena Kaminska

#2 - 02/24/2016 09:56 AM - Olena Kaminska

Yes, the variables are correct. Note, the BHPS sample will be excluded (as it is not in wave 1 of UKHLS). But you still will represent the UK population
- s0 you should be fine.
Best, Olena

#3 - 02/24/2016 10:20 AM - Orla McBride
Great thanks. I'm not using data from W1 for that reason. | thought the BHPS would be included in the longitudinal weight from W5 because they
were included from W2 onwards?

Kind regards
Orla

#4 - 02/24/2016 10:43 AM - Olena Kaminska

There is almost unlimited number of sets of weights we could provide. Yet providing w2+ longitudinal sc weights can be confusing for users. You can
use w1 in your analysis as e_indscus_Iw includes it. By dropping BHPS you loose a very small sample size, so your analysis results should not be
affected.

Again your aim should not be to use a particular sample. Your aim should be to represent a population - and this can be perfectly achieved with
e_indscus_Iw weights.

Hope this helps, Olena

#5 - 02/24/2016 10:45 AM - Orla McBride
Very helpful - thanks a lot!

#6 - 03/08/2016 04:05 PM - Victoria Nolan
- Status changed from New to Closed

- % Done changed from 0 to 100
